<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Witam</orth>
    <lex disamb="1"><base>witać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Poszukuję</orth>
    <lex disamb="1"><base>poszukiwać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nowego</orth>
    <lex disamb="1"><base>nowy</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>urządzenia</orth>
    <lex disamb="1"><base>urządzenie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nowego</orth>
    <lex disamb="1"><base>nowy</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nowego</orth>
    <lex disamb="1"><base>nowy</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>używanego</orth>
    <lex disamb="1"><base>używać</base><ctag>ppas:sg:gen:m3:imperf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>cenie</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>1000</orth>
    <lex disamb="1"><base>1000</base><ctag>num:pl:gen:m2:congr</ctag></lex>
   </tok>
   <tok>
    <orth>złotych</orth>
    <lex disamb="1"><base>złoty</base><ctag>subst:pl:gen:m2</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Moje</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wymagania</orth>
    <lex disamb="1"><base>wymaganie</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>były</orth>
    <lex disamb="1"><base>być</base><ctag>praet:pl:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>następujące</orth>
    <lex disamb="1"><base>następujący</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Wymienny</orth>
    <lex disamb="1"><base>wymienny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>akumulator</orth>
    <lex disamb="1"><base>akumulator</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>slot</orth>
    <lex disamb="1"><base>slot</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>microSD</orth>
    <lex disamb="1"><base>microsd</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>procesor</orth>
    <lex disamb="1"><base>procesor</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>Qualcomm</orth>
    <lex disamb="1"><base>qualcomm</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>Snapdragon</orth>
    <lex disamb="1"><base>snapdragon</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>minimum</orth>
    <lex disamb="1"><base>minimum</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>1GB</orth>
    <lex disamb="1"><base>1gb</base><ctag>num:pl:nom:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>RAM</orth>
    <lex disamb="1"><base>rama</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Ekran</orth>
    <lex disamb="1"><base>ekran</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>5</orth>
    <lex disamb="1"><base>5</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>lub</orth>
    <lex disamb="1"><base>lub</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>więcej</orth>
    <lex disamb="1"><base>więcej</base><ctag>num:pl:acc:n:rec</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Rozdzielczość</orth>
    <lex disamb="1"><base>rozdzielczość</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>HD</orth>
    <lex disamb="1"><base>hd</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>lub</orth>
    <lex disamb="1"><base>lub</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>Full</orth>
    <lex disamb="1"><base>full</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <tok>
    <orth>HD</orth>
    <lex disamb="1"><base>hd</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Dioda</orth>
    <lex disamb="1"><base>dioda</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>powiadomień</orth>
    <lex disamb="1"><base>powiadomienie</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>LED</orth>
    <lex disamb="1"><base>Leda</base><ctag>subst:pl:gen:f</ctag></lex>
    <lex disamb="1"><base>leda</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>dobry</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>aparat</orth>
    <lex disamb="1"><base>aparat</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nagrywanie</orth>
    <lex disamb="1"><base>nagrywać</base><ctag>ger:sg:nom:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>1080</orth>
    <lex disamb="1"><base>1080</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nowoczesny</orth>
    <lex disamb="1"><base>nowoczesny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>design</orth>
    <lex disamb="1"><base>design</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>markowy</orth>
    <lex disamb="1"><base>markowy</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>LG</orth>
    <lex disamb="1"><base>lg</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>HTC</orth>
    <lex disamb="1"><base>htc</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Huawei</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Sony</orth>
    <lex disamb="1"><base>Sony</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex disamb="1"><base>sony</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>itp</orth>
    <lex disamb="1"><base>itp</base><ctag>brev:pun</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>Samsung</orth>
    <lex disamb="1"><base>Samsung</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex disamb="1"><base>samsung</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>I</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>znalazł</orth>
    <lex disamb="1"><base>znaleźć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>cenie</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>LG</orth>
    <lex disamb="1"><base>lg</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>G4s</orth>
    <lex disamb="1"><base>g4s</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>czyli</orth>
    <lex disamb="1"><base>czyli</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>urządzenie</orth>
    <lex disamb="1"><base>urządzenie</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>1</orth>
    <lex disamb="1"><base>1</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>5GB</orth>
    <lex disamb="1"><base>5gb</base><ctag>num:pl:nom:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>RAM</orth>
    <lex disamb="1"><base>rama</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Snapdragonem</orth>
    <lex disamb="1"><base>snapdragonem</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>615</orth>
    <lex disamb="1"><base>615</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ekranem</orth>
    <lex disamb="1"><base>ekran</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>5</orth>
    <lex disamb="1"><base>5</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>2</orth>
    <lex disamb="1"><base>2</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>IPS</orth>
    <lex disamb="1"><base>ips</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>Full</orth>
    <lex disamb="1"><base>full</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <tok>
    <orth>HD</orth>
    <lex disamb="1"><base>hd</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>akumulatorem</orth>
    <lex disamb="1"><base>akumulator</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>2300MAh</orth>
    <lex disamb="1"><base>2300mah</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mało</orth>
    <lex disamb="1"><base>mało</base><ctag>num:pl:nom:m3:rec</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Koszt</orth>
    <lex disamb="1"><base>koszt</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wynosi</orth>
    <lex disamb="1"><base>wynosić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>około</orth>
    <lex disamb="1"><base>około</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>900</orth>
    <lex disamb="1"><base>900</base><ctag>num:pl:acc:m2:congr</ctag></lex>
   </tok>
   <tok>
    <orth>złotych</orth>
    <lex disamb="1"><base>złoty</base><ctag>subst:pl:gen:m2</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>Waszym</orth>
    <lex disamb="1"><base>wasz</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zdaniem</orth>
    <lex disamb="1"><base>zdanie</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>warto</orth>
    <lex disamb="1"><base>warto</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>inwestować</orth>
    <lex disamb="1"><base>inwestować</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>urządzenie</orth>
    <lex disamb="1"><base>urządzenie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>może</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>macie</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:pl:sec:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>jakieś</orth>
    <lex disamb="1"><base>jakiś</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>inne</orth>
    <lex disamb="1"><base>inny</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>propozycje</orth>
    <lex disamb="1"><base>propozycja</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>góry</orth>
    <lex disamb="1"><base>góra</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>dzięki</orth>
    <lex disamb="1"><base>dzięki</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>pozdrawiam</orth>
    <lex disamb="1"><base>pozdrawiać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Użytkownik</orth>
    <lex disamb="1"><base>użytkownik</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="USER">1</ann>
   </tok>
   <tok>
    <orth>edytował</orth>
    <lex disamb="1"><base>edytować</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>post</orth>
    <lex disamb="1"><base>post</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>01</orth>
    <lex disamb="1"><base>01</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>sierpień</orth>
    <lex disamb="1"><base>sierpień</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>2016</orth>
    <lex disamb="1"><base>2016</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>19</orth>
    <lex disamb="1"><base>19</base><ctag>num:pl:nom:m3:congr</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>48</orth>
    <lex disamb="1"><base>48</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>Dodanie</orth>
    <lex disamb="1"><base>dodać</base><ctag>ger:sg:nom:n:perf:aff</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>ceny</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>nazwy</orth>
    <lex disamb="1"><base>nazwa</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>tematu</orth>
    <lex disamb="1"><base>temat</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>
